.owl-item .background-image-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.featured-icon.custom-featured-icon-style-1 {
    width: 115px;
    height: 115px;
    border-radius: 100% !important;
}

.custom-section-half-background-color-light {
    position: relative;
}

.custom-section-half-background-color-light:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30%;
    background-color: var(--light);
}

@media (max-width: 575px) {
    .custom-section-half-background-color-light:after {
        height: 60%;
    }
}

@media (min-width: 1300px) {
    .home-video-section {
        width: calc(100% - 160px);
        max-width: 2000px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

/*  */

.owl-carousel.custom-dots-style-1 .owl-dots {
    margin-top: 30px;
}

.owl-carousel.custom-dots-style-1 button.owl-dot span {
    width: 12px;
    height: 12px;
    border: 2px solid black;
    background: transparent !important;
}

.owl-carousel.custom-dots-style-1 button.owl-dot.active span,
.owl-carousel.custom-dots-style-1 button.owl-dot:hover span {
    position: relative;
    border: 2px solid #4dbb6d;
    background: transparent;
}

.owl-carousel.custom-dots-style-1 button.owl-dot.active span:before,
.owl-carousel.custom-dots-style-1 button.owl-dot:hover span:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: #4dbb6d;
    transform: translate3d(-50%, -50%, 0);
}

.owl-carousel.custom-dots-style-1 button.owl-dot:hover {
    opacity: 0.5;
}

@media (max-width: 991px) {
    .owl-carousel.custom-both-sides-shadow .owl-stage-outer:before,
    .owl-carousel.custom-both-sides-shadow .owl-stage-outer:after {
        box-shadow: none;
    }
}

.owl-carousel.carousel-center-active-item .owl-item {
    opacity: 1 !important;
}

.testimonial.testimonial-style-3.testimonial-style-3-light blockquote {
    background-color: #f4f4f4 !important;
}

/* #footer.footer-reveal {
    position: static !important;
} */

body {
    margin-bottom: 394px;
}

.thumb-info,
.thumb-info .thumb-info-wrapper,
.thumb-info .thumb-info-wrapper:after,
.thumb-info .thumb-info-wrapper > .thumb-info-background,
.thumb-info .thumb-info-wrapper > img {
    border-radius: 0;
}
.portfolio-detail-item {
    position: relative;
    display: inline-block;
    text-align: center;
    max-width: 360px;
    width: 100%;
    height: 283px;
    min-height: 283px;
    margin: 35px 15px 15px 15px;
    cursor: pointer;
    box-shadow: 0 0 49px -21px rgba(0, 0, 0, 0.3);
    transition: box-shadow 0.3s ease;
    z-index: 0;
}
.portfolio-detail-item:hover {
    box-shadow: 0 0 49px -21px rgba(0, 0, 0, 0.7);
}
.portfolio-detail-item a {
    text-decoration: none !important;
}
.portfolio-detail-item .owl-carousel {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    max-width: 360px;
    min-height: 283px;
}
.portfolio-detail-item .owl-carousel .item-image-wrapper {
    box-shadow: none;
}
.portfolio-detail-item .owl-carousel .item-image {
    margin-top: 0;
}
.portfolio-detail-item .owl-carousel .owl-item {
    width: 100%;
    max-width: 360px;
}
.portfolio-detail-item .owl-carousel .owl-item > div {
    position: relative;
    width: 100%;
    max-width: 360px;
    min-height: 283px;
}
.portfolio-detail-item .item-image-wrapper {
    background: 0 0;
    width: 100%;
    display: inline-block;
    border: none;
    box-shadow: 10px 10px 74px -15px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
}
.portfolio-detail-item a:hover .item-image-wrapper {
    box-shadow: 10px 10px 74px -15px rgba(0, 0, 0, 0.4);
}
.portfolio-detail-item .item-image {
    min-height: 283px;
    max-width: 360px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    z-index: -1;
}
.portfolio-detail-item h5 {
    padding: 0;
    margin: 0;
    font-size: 14px;
}
.portfolio-detail-item p {
    padding: 0;
    margin: 0;
    font-size: 12px;
}
@media (max-width: 767px) {
    .portfolio-detail-item {
        margin-left: 0;
        margin-right: 0;
    }
}
#portfolioGrid {
    margin: 0.5vw;
}
#portfolioGrid li {
    list-style: none;
}
.portfolio-grid-item {
    padding: 0.5vw;
}
.portfolio-grid-item .thumb-info {
    border: none;
}
.portfolio-grid-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-background {
    transform: scale(1.1);
}
.portfolio-grid-item .thumb-info:hover .thumb-info-wrapper .thumb-info-title {
    opacity: 1;
    transform: translate3d(-50%, 50%, 0);
}
.portfolio-grid-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-title
    span {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}
.portfolio-grid-item .thumb-info:hover .thumb-info-wrapper .thumb-info-plus {
    opacity: 1;
    width: 30%;
}
.portfolio-grid-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-plus::after {
    transform: translate3d(-50%, -50%, 0) rotate(90deg);
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper {
    background-size: cover;
    width: 100%;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper.size-1 {
    height: 33.5vw;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper.size-2 {
    height: 16.25vw;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper.size-3 {
    height: 12.25vw;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper.size-4 {
    height: 19.25vw;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper:after {
    background: rgba(10, 12, 36, 0.5);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-background {
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    transition: ease all 0.3s;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-title {
    width: 90%;
    background: 0 0;
    bottom: 50%;
    left: 50%;
    right: auto;
    opacity: 0;
    text-transform: none;
    margin: 0;
    line-height: 1.4;
    font-size: 30px;
    font-weight: 300 !important;
    text-shadow: none;
    letter-spacing: -1px;
    transition: all 0.3s ease;
    transform: translate3d(-50%, 40%, 0);
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-title span {
    display: block;
    opacity: 0;
    text-transform: none;
    font-size: 16px;
    transform: translate3d(0, -40%, 0);
    transition: all 0.3s ease 0.3s;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-plus {
    opacity: 0;
    position: absolute;
    width: 10%;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate3d(-50%, -50%, 0);
    transition: ease all 0.3s;
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-plus::after,
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-plus::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    border-top: 1px solid #fff;
    transform: translate3d(-50%, -50%, 0);
}
.portfolio-grid-item .thumb-info .thumb-info-wrapper .thumb-info-plus::after {
    transform: translate3d(-50%, -50%, 0) rotate(0);
}
@media (max-width: 991px) {
    #portfolioGrid {
        margin: 1.5vw;
    }
    .portfolio-grid-item {
        padding: 1.5vw;
    }
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-1 {
        height: 47.5vw;
    }
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-2 {
        height: 22.25vw;
    }
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-3 {
        height: 20.25vw;
    }
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-4 {
        height: 30.25vw;
    }
}
@media (max-width: 767px) {
    #portfolioGrid:not(.portfolioGridFullNoMargins) {
        margin: 0;
    }
    #portfolioGrid:not(.portfolioGridFullNoMargins)
        li:last-child
        .portfolio-grid-item {
        padding: 4.5vw 4.5vw 4.5vw 4.5vw;
    }
    .portfolio-grid-item {
        padding: 4.5vw 4.5vw 0 4.5vw;
    }
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-1,
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-2,
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-3,
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-4 {
        height: 50vw;
    }
}
@media (max-width: 576px) {
    .portfolio-grid-item {
        padding: 4.5vw 4.5vw 0 4.5vw;
    }
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-1,
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-2,
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-3,
    .portfolio-grid-item .thumb-info .thumb-info-wrapper.size-4 {
        height: 70vw;
    }
}
.portfolio-detail-image-item {
    transition: ease box-shadow 0.3s;
}
.portfolio-detail-image-item:hover {
    box-shadow: 0 0 59px -16px rgba(0, 0, 0, 0.4);
}
.portfolio-detail-image-item .thumb-info {
    border: none;
    transform: none;
}
.portfolio-detail-image-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-title {
    opacity: 1;
    transform: translate3d(-50%, 50%, 0);
}
.portfolio-detail-image-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-title
    span {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}
.portfolio-detail-image-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-plus {
    opacity: 1;
    width: 30%;
}
.portfolio-detail-image-item
    .thumb-info:hover
    .thumb-info-wrapper
    .thumb-info-plus::after {
    transform: translate3d(-50%, -50%, 0) rotate(90deg);
}
.portfolio-detail-image-item .thumb-info .thumb-info-wrapper {
    transform: none;
}
.portfolio-detail-image-item .thumb-info .thumb-info-wrapper:after {
    background: rgba(10, 12, 36, 0.5);
}
.portfolio-detail-image-item .thumb-info .thumb-info-wrapper .thumb-info-title {
    width: 90%;
    background: 0 0;
    bottom: 50%;
    left: 50%;
    right: auto;
    opacity: 0;
    text-transform: none;
    margin: 0;
    line-height: 1.4;
    font-size: 30px;
    font-weight: 300 !important;
    text-shadow: none;
    letter-spacing: -1px;
    transition: all 0.3s ease;
    transform: translate3d(-50%, 40%, 0);
}
.portfolio-detail-image-item
    .thumb-info
    .thumb-info-wrapper
    .thumb-info-title
    span {
    display: block;
    opacity: 1;
    text-transform: none;
    font-size: 16px;
    transform: translate3d(0, -40%, 0);
    transition: all 0.3s ease 0.3s;
}
.portfolio-detail-image-item .thumb-info .thumb-info-wrapper .thumb-info-plus {
    opacity: 0;
    position: absolute;
    width: 10%;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate3d(-50%, -50%, 0);
    transition: ease all 0.3s;
}
.portfolio-detail-image-item
    .thumb-info
    .thumb-info-wrapper
    .thumb-info-plus::after,
.portfolio-detail-image-item
    .thumb-info
    .thumb-info-wrapper
    .thumb-info-plus::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    border-top: 1px solid #fff;
    transform: translate3d(-50%, -50%, 0);
}
.portfolio-detail-image-item
    .thumb-info
    .thumb-info-wrapper
    .thumb-info-plus::after {
    transform: translate3d(-50%, -50%, 0) rotate(0);
}
#photographyLightbox {
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
#photographyLightbox .thumb-gallery {
    position: absolute;
    width: 100vw;
    height: 95vh;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
#photographyLightbox .owl-carousel .owl-item > div {
    position: relative;
    height: 95vh;
}
#photographyLightbox .owl-carousel .owl-item > div .img-thumbnail {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 0;
    border: none;
    background: 0 0;
    text-align: center;
    transform: translate3d(-50%, -50%, 0);
}
#photographyLightbox .owl-carousel .owl-item img {
    display: inline-block !important;
    width: auto;
    max-width: 95vw;
    max-height: 90vh;
    box-shadow: 0 0 40px -10px #000;
}
#photographyLightbox #thumbGalleryThumbs {
    width: 98%;
    height: 13vh;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
#photographyLightbox #thumbGalleryThumbs .owl-item > div {
    height: 20vh;
}
#photographyLightbox #thumbGalleryThumbs .owl-item > div .img-thumbnail {
    height: 5.3vw;
    box-shadow: 0 0 50px -10px #000;
    overflow: hidden;
}
#photographyLightbox #thumbGalleryThumbs .owl-item img {
    width: 100%;
    height: auto;
    max-height: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
@media (max-width: 991px) {
    #photographyLightbox .thumb-gallery {
        transform: translate3d(-50%, -50%, 0);
    }
    #photographyLightbox .owl-carousel .owl-item img {
        box-shadow: 0 0 20px #000;
        max-width: 89vw;
    }
    #photographyLightbox #thumbGalleryThumbs .owl-item img {
        box-shadow: none;
    }
}
@media (max-width: 767px) {
    #photographyLightbox .owl-carousel .owl-item img {
        max-width: 80vw;
    }
}
.portfolio-detail-image-item .thumb-info .thumb-info-wrapper:after,
.portfolio-grid-item .thumb-info .thumb-info-wrapper:after,
.portfolio-item .thumb-info .thumb-info-wrapper:after {
    background: var(--quaternary-rgba-50) !important;
}

/*  */

.projects-section .custom-font-secondary {
    font-family: Lexend, sans-serif !important;
}
.projects-section .badge {
    font-weight: 500;
    font-family: Lexend, sans-serif !important;
}
.projects-section .custom-pos-1 {
    right: -37%;
    top: -33%;
}
.projects-section .custom-pos-2 {
    left: -75%;
    top: -33%;
}
.projects-section .custom-pos-3 {
    margin-top: -80px;
}
.projects-section .custom-pos-4 {
    right: -40%;
    top: -57%;
}
.projects-section .custom-pos-5 {
    top: -85%;
}
.projects-section .custom-pos-6 {
    left: -75%;
    bottom: -10%;
}

/*  */

.custom-fs-1 {
    font-size: 19.2px !important;
    font-size: 1.2rem !important;
}
.custom-bg-color-1 {
    background-color: #2c3b43 !important;
}
.custom-thumb-info-style-1 .thumb-info-wrapper .custom-thumb-info-date {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 27.2px;
    font-size: 1.7rem;
    line-height: 1;
    text-align: center;
    padding: 11.2px 19.2px;
    padding: 0.7rem 1.2rem;
    z-index: 2;
}
.custom-thumb-info-style-1 .thumb-info-wrapper .custom-thumb-info-date > span {
    display: block;
    font-size: 0.4em;
    line-height: 1.5;
}
